<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\libsrc</BimLibSrcDir>
      <BimPROJDir>..\..\..\libsrc\proj</BimPROJDir>
      <BimPROJConfDir>..</BimPROJConfDir>
      <BimSQLITEDir>..\..\..\libsrc\sqlite</BimSQLITEDir>
      <BimTIFFDir>..\..\..\libsrc\libtiff\libtiff</BimTIFFDir>
      <BimTIFFConfDir>..\..\..\projects\libtiff</BimTIFFConfDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>TIFF_ENABLED;MUTEX_win32;NOMINMAX;PROJ_DLL=;PROJ_SYMBOL_RENAME_H;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimPROJConfDir);$(BimPROJDir)\include;$(BimPROJDir)\src;$(BimSQLITEDir);$(BimTIFFConfDir);$(BimTIFFDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
